PURE-FTPD-CONTROL(8)

NAME
pure-ftpd-control - invokes init script for installed Pure-FTPd flavour

SYNOPSIS
  pure-ftpd-control start
  pure-ftpd-control stop
  pure-ftpd-control restart

DESCRIPTION
There are four flavours for the Pure-FTPd daemon in Debian: pure-ftpd, pure-ftpd-mysql, pure-ftpd-postgresql and pure-ftpd-ldap. This script invokes the init script for the flavour installed, if any.

SEE ALSO
pure-ftpd-wrapper(8)

AUTHOR
This manual page was written by Stefan Hornburg (Racke) <racke@linuxia.de> for the Debian GNU/Linux system.